Package org.eclipse.gef.dot.internal.ui

# Class DotUiMessages

java.lang.Object
org.eclipse.osgi.util.NLS
org.eclipse.gef.dot.internal.ui.DotUiMessages

public class DotUiMessages extends NLS

## Field Summary

Fields
Modifier and Type
Field
Description
`static String`
`DotErrorPrefix`
`static String`
`DotGraphView_0`
`static String`
`DotGraphView_1`
`static String`
`DotGraphView_2`
`static String`
`DotGraphView_3`
`static String`
`DotGraphView_4`
`static String`
`DotReferenceFinder`
`static String`
`GraphvizPreference_0`
`static String`
`GraphvizPreference_1`
`static String`
`GraphvizPreference_2`
`static String`
`GraphvizPreference_3`
`static String`
`GraphvizPreference_4`
`static String`
`GraphvizPreference_5`
`static String`
`GraphvizPreference_6`
`static String`
`GraphvizPreference_7`

## Method Summary

### Methods inherited from class org.eclipse.osgi.util.NLS

`bind, bind, bind, initializeMessages`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GraphvizPreference_0

public static String GraphvizPreference_0

### GraphvizPreference_1

public static String GraphvizPreference_1

### GraphvizPreference_2

public static String GraphvizPreference_2

### GraphvizPreference_3

public static String GraphvizPreference_3

### GraphvizPreference_4

public static String GraphvizPreference_4

### GraphvizPreference_5

public static String GraphvizPreference_5

### GraphvizPreference_6

public static String GraphvizPreference_6

### GraphvizPreference_7

public static String GraphvizPreference_7

### DotGraphView_0

public static String DotGraphView_0

### DotGraphView_1

public static String DotGraphView_1

### DotGraphView_2

public static String DotGraphView_2

### DotGraphView_3

public static String DotGraphView_3

### DotGraphView_4

public static String DotGraphView_4

### DotReferenceFinder

public static String DotReferenceFinder

### DotErrorPrefix

public static String DotErrorPrefix